Bug 61832 - secure filter should ignore sshd messages
Summary: secure filter should ignore sshd messages
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: logwatch (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-25 00:37 UTC by Ben Liblit
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-25 00:38:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
changes secure filter so that it ignores all sshd messages (452 bytes, patch)
2002-03-25 00:38 UTC, Ben Liblit
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2002:053 normal SHIPPED_LIVE : Race conditions in logwatch 2002-03-28 05:00:00 UTC
Red Hat Product Errata RHSA-2002:054 normal SHIPPED_LIVE : Race conditions in logwatch 2002-03-28 05:00:00 UTC

Description Ben Liblit 2002-03-25 00:37:12 UTC
The secure service filter, "/etc/log.d/scripts/services/secure", reports many
sshd messages as unmatched.  It should just ignore all such messages, because
there is a second script, "/etc/log.d/scripts/services/sshd", which takes care
of all of those events.

(Note that this second script is currently configured to scan the wrong logfile.
 Bug #61829 requests that this be corrected.  It would probably be a good idea
to fix that bug and this one simultaneously.)

Comment 1 Ben Liblit 2002-03-25 00:38:24 UTC
Created attachment 50046 [details]
changes secure filter so that it ignores all sshd messages


Note You need to log in before you can comment on or make changes to this bug.